## libgeo-wkt-simple-perl 0.05

=== debian/changelog ===
libgeo-wkt-simple-perl (0.05-2) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.
  * Move libmodule-install-perl to Build-Depends and drop <!nocheck>.
    Thanks to Santiago Vila for the bug report. (Closes: #1116770)
  * Improve short and long description.

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Oct 2025 18:51:24 +0200

libgeo-wkt-simple-perl (0.05-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Tue, 01 Oct 2024 20:26:15 -0400

libgeo-wkt-simple-perl (0.05-1) unstable; urgency=low

  * Initial release (closes: #1061195).

 -- Francesco Paolo Lovergine <frankie@debian.org>  Sun, 14 Jan 2024 11:49:09 +0100
