=== debian/control ===
Source: libgeo-wkt-simple-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Francesco Paolo Lovergine <frankie@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 libmodule-install-perl,
Build-Depends-Indep:
 libtest-simple-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgeo-wkt-simple-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgeo-wkt-simple-perl.git
Homepage: https://metacpan.org/release/Geo-WKT-Simple

Package: libgeo-wkt-simple-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
Description: simple utils to parse/build Well Known Text(WKT) format string
 The Geo::WKT::Simple module can parse/build WKT format string into/from pure
 Perl data structure. It is simpler than Geo::WKT and does not depend on the
 Proj library, and even support MULTI(LINE|STRING|POLYGON) objects.
