=== debian/watch ===
version=4
https://metacpan.org/release/Geo-WKT-Simple   .*/Geo-WKT-Simple-v?@ANY_VERSION@@ARCHIVE_EXT@$
